<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">
        <LinearLayout
            android:id="@+id/moudle_item_pro_patrol_task_ll_all"
            android:background="@drawable/bg_patrol_task_card"
            android:paddingBottom="10dp"
            android:layout_marginTop="2dp"
            android:layout_marginLeft="8dp"
            android:layout_marginRight="8dp"
            android:layout_marginBottom="10dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="10dp"
                android:orientation="horizontal">
                <View
                    android:id="@+id/moudle_item_patrol_task_left"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:background="@color/task_top_blue"/>
                <View
                    android:id="@+id/moudle_item_patrol_task_right"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:background="@color/task_top_blue"/>
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="30dp"
                android:orientation="horizontal">
                <TextView
                    android:id="@+id/moudle_item_pro_patrol_task_tv_title"
                    android:textColor="@color/black"
                    android:textSize="15sp"
                    android:paddingLeft="10dp"
                    android:text="任务标题"
                    android:fontFamily="sans-serif-light"
                    android:textStyle="bold"
                    android:gravity="center_vertical"
                    android:layout_width="0dp"
                    android:layout_weight="4"
                    android:layout_height="30dp" />
                <TextView
                    android:id="@+id/moudle_item_pro_patrol_task_tv_status"
                    android:textColor="@color/task_doing"
                    android:textSize="12sp"
                    android:background="@drawable/bg_task_doing"
                    android:gravity="center"
                    android:layout_width="0dp"
                    android:layout_marginRight="5dp"
                    android:layout_weight="1.5"
                    android:layout_height="22dp" />

            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="20dp"
                android:orientation="horizontal">
                <TextView
                    android:id="@+id/moudle_item_pro_patrol_task_tv_time"
                    android:textColor="@color/black"
                    android:paddingLeft="10dp"
                    android:textSize="13sp"
                    android:fontFamily="serif"
                    android:gravity="center_vertical"
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:layout_height="match_parent" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <TextView
                    android:id="@+id/moudle_item_pro_patrol_task_tv_content"
                    android:textColor="@color/black"
                    android:fontFamily="sans-serif-condensed-medium"
                    android:paddingLeft="10dp"
                    android:textSize="14sp"
                    android:gravity="left"
                    android:paddingTop="3dp"
                    android:paddingBottom="3dp"
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:layout_height="match_parent" />
            </LinearLayout>

        </LinearLayout>

</LinearLayout>